@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);

.with-art-box{
	float: left;
	width: 300px;
	height: auto;
	background: #fff;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	line-height: 14px;
}

.with-art-box h1{
	font: 400 12px/18px Bitter, serif;
	padding: 5px;
	background: #f05032;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 5px !important;
}
.with-art-box ul{
	margin: 0px !important;
	padding: 0 !important;
	text-align: center;
}
.with-art-box ul li{
	list-style: none !important;
	display: inline-block;
	width: 135px;
	margin: 6px;
	height: 160px;
	overflow: hidden;
}
.with-art-box ul li div.more-thm-box{
	float: left;
	width: 135px;
	height: 100px;
	background: #ccc;
	margin-right: 8px;
	overflow: hidden;
	margin-top: 0px !important;
	margin-bottom: 4px;
}
.with-art-box ul li div.more-thm-box img{
	width: 100%;
	height: auto;
}
.with-art-box ul li h2{
	font: 400 16px/19px 'georgia', serif;
	padding: 0;
	text-align: left;
	width: 135px;
	margin: 4px 0 12px 0;
}
.with-art-box ul li h2 a{
	text-decoration: none;
}
.with-art-box ul li h2 a:hover{
	text-decoration: none;
}
.with-art-box  .banner-box{
	padding: 0px !important;
	margin-top: 20px;
}
.with-art-box  .banner-box .mpu-wrap {
padding: 0px !important;
}

.box-othernews{
	float: left;
}
.box-othernews article.last-child {
	padding-top: 15px;
	width: 480px;
}
.box-othernews article ul.new-art1{
	width: 230px;
	float: left;
}
.box-othernews article ul.new-art2{
	width: 230px;
	float: right;
}
.box-othernews article li {
	background: url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_orange.png) no-repeat -77px -376px !important;
	padding-left: 15px;
	font: 400 13px/18px Bitter, serif;
	margin-bottom: 8px;
}
.box-contents .box-title {
	text-align: left;
}
/* #v_article ul,#v_article ol { float:left !important;} */

.banner-box .mpu-wrap table{
	margin: 0px auto !important;
}
.article-category span a{
	color: #fff;
	text-decoration: none;
	font: 300 14px/24px 'Roboto Slab', serif !important;
	}
	
.article-category a{
	padding: 3px 10px;
	margin-right: 3px;
	background: #f05032 !important;
	color: #fff;
	}
.article-category a:hover{
	background: #444 !important;
	}
		
.article-category span a span{
	padding: 3px 10px;
	margin-right: 3px;
	background: #f05032 !important;
	color: #fff;
	}
.article-category span a span:hover{
	background: #444 !important;
	}
	
.for-right1{
	padding: 0px 0px 5px 0px !important;
	background: none;
	width: 480px;
	float: left;
	}
ul.article-right-1{
	margin-top: 3px;
	float:right;
	}
ul.article-right-1 li{
	/*float: left;*/
	width: 165px;
	height: 180px;
	/*margin: 5px 0;*/
	/* margin-right: 15px; */
	}
ul.article-right-1 li:last-child{
	margin-right: 0px;
	}
ul.article-right-1 li .article-right-1-thm-box {
	float: left;
	width: 165px;
	height: 110px;
	background: #ccc;
	overflow: hidden;
	margin-top: 0px !important;
}
ul.article-right-1 li .article-right-1-thm-box img {
	width: 100%;
	height: auto;
}
ul.article-right-1 li h2 {
	font: 400 15px/18px 'georgia', serif;
	padding: 3px 0;
	float: left;
	text-align: left;
	width: 165px;
	margin: 1px 0 0 0;
	height: 50px;
	overflow: hidden;
	/*border-bottom: 1px solid #ccc;*/
}
ul.article-right-1 li h2:last-child{
	border-bottom: none;
}
.banner-box { min-width: 480px;} /* // need to modified on server */
.aditional-style{
	float: left;
	margin-right:15px !important;
	width: 300px;
	min-height: 307px;
	height: auto;
	padding: 0px !important;
	margin: 0px !important;
	background: none !important;
	}
.aditional-style #oas_Right1{
	float: left;
	margin-bottom: 60px;
	}
a.ad-us{
	display: block;
	float: left;
	width: 300px;
	line-height: 24px;
	background: #ccc;
	}
	
.with-art-box ul.other-news{
	margin: 0px !important;
	padding: 0 !important;
	text-align: left;
}
.with-art-box ul.other-news li{
	width: 275px;
	margin: 6px;
	height: auto;
}
.with-art-box ul.other-news li a{
	font: 400 16px/18px 'georgia', serif;
}
.article-text {
	font-family: Helvetica, Arial,sans-serif !important;
	font-size: 16px;
	line-height: 24px;
}
.reporter{
	float: left;
	padding-top: 8px;
	font: 300 15px/24px 'Noto Serif', serif !important;
}
.reporter .reporter-name{
	padding: 0 8px;
}
.caption{
	border-bottom: 1px dotted #bfbfbf;
	padding: 8px 0 !important;
	margin-bottom:10px !important;
}
.caption .cap{
	font-style: italic;
}
.toggle-box img.option2-img-pic, .toggle-box img{
	max-width: 660px;
	text-align: center;
	}
.main-article h1.article-title{
	font: 700 35px/45px 'Noto Serif', serif !important;
	margin-bottom: 8px;
	padding-bottom: 15px;
	color: #000;
	border-bottom: 1px solid #333;
}
.related{
	font: 300 12px/18px georgia, serif !important;
}
.related ul li a{
	color: #000;
}
.videotitle{
	font: 400 16px/22px 'georgia', serif !important;
	margin-top: 0px !important;
	background: #f5f5f5;
	padding: 5px;
	/*color: #f05032;*/
	border-bottom: 1px solid #ccc;
}
#comment-contents{
	overflow-y: auto;
	border-bottom: none;
	background: #f5f5f5;
	padding: 10px 15px;
	border: 1px solid #ccc;
}
.cmt-status ul:frist-child{
	display: none;
}
.c_signin{
	font: 700 18px/22px 'Roboto Slab', serif !important;
	color: #f05032;
	padding-right: 8px;
}
.comment-text {
	border: #ccc 1px solid;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	resize: none;
	font-family: Helvetica, Arial,sans-serif !important;
}

.box-contents .box-title {
	font: 300 18px/40px 'georgia', serif !important;
	text-transform: uppercase;
	color: #f05032;
}
.box-contents .box-title a:hover {
	text-decoration: none;
}
.box-mediatv {
	border-color: #f05032;
}
.box-mediatv .box-title {
	background-position: 0 -1628px !important;
}
.box-mediatv .box-title:hover {
	background-position: 0 -1668px !important;
}
.title-h2{
	font: 400 18px/24px 'georgia', serif !important;
}
.tab-main a div.title-h2{
	background: #f5f5f5;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	margin-top: -4px;
}
.section-video1{
	display: block;
	background: #f5f5f5;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	margin-top: -4px;
}
.title-h4{
	font: 400 15px/20px 'georgia', serif !important;
	color: #000;
}
.tab-list a{
	font: 400 15px/20px 'georgia', serif !important;
	color: #000;
}
ul.mixed-content li a{
	font: 400 15px/20px 'georgia', serif !important;
	color: #000;
}
ul.mixed-content2 li a{
	font: 400 15px/20px 'georgia', serif !important;
	color: #000;
}
/*  ###  Most Popular  ###  */
.popular-thing {
	padding: 17px 0 15px 0;
}
.popular-thing .mable {
	margin-top: 10px;
	margin-bottom: 20px;
}
.popular-thing .mable li {
	float: left;
	width: 31.944444%;
	margin-left: 2.083333%;
	font: 400 14px/20px 'Roboto Slab', serif !important;
}
.popular-thing .mable li a span{
	display: block;
	width: 100%;
	height: 150px;
	overflow: hidden;
}
.popular-thing .mable li a span img{
	width: 100%;
	height: auto;
	min-height: 150px;
}
.popular-thing .mable li a div{
	display: block;
	width: 100%;
	height: 60px;
	overflow: hidden;
	margin-bottom: 15px;
	padding-top: 8px;
}
/*  ###  Most Popular  ###  */

/*  ###  Layout Option 2  ###  */

.article-mpu{
	float: left;
	width: 300px;
	margin: 0 15px 15px 0;
}
.option2-img-box{
	/*float: left;*/
	width: 300px;
	margin-right: 15px !important;
	margin-top: 0px;
	/*max-width: 300px !important;*/
	height: auto;
}
.option2-img{
	float: left;
	width: 300px;
	height: auto;
	background: efefef;
	
}
.toggle-box{
	margin: 25px 0 15px 0;
	padding: 5px !important;
}
.video-thumb{
	float: left;
	width: 300px;
	height: auto;
	clear: left;
	position: relative;
	padding: 0;
	display: block;
	margin-right: 15px;
	line-height:0px;
}
.video-thumb img{
	width: 300px;
	height: auto;
}
.video-container{
	float: left;
	position: relative;
}
.video-container  .toggle-box{
	width:660px;
	background: #efefef;
	border: 1px solid #ddd;
	margin: 15px 0;
	text-align: center;

}
.slide-icon-new{
	position:absolute;
	top: 5px;
	left: 5px;
	display: block;
	width: 100%;
	height: 100%;
}
.slide-icon-new a{
	background: url('http://graphic1.ibtimes.co.in/www/img/slideshow-new.png') no-repeat;
	left: 0px;
	display: block;
	width: inherit;
	height: inherit;
}
.slide-icon-new a:hover{
	background: url('http://graphic1.ibtimes.co.in/www/img/slideshow-new-over.png') no-repeat;
}
#zedoadd { 
	float:left; 
	width: 100%;
	
}
/*  #####   Home Box Dark Starts #####  */
.box-dark{
	background: #282828 !important;
	margin-bottom: 25px;
	border-top: 0px;
	padding: 12px;
	border: 1px dotted #fff !important;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
}
.box-dark .box-title {
	background: #f05032 !important;
	color: #fff !important;
	font: 300 18px/30px 'georgia', serif !important;
	text-transform: uppercase;
	padding-left: 0;
	text-align: center;
}
.box-dark article{
	padding: 10px 3px 10px 3px !important;
	margin: 3px 0px !important;
	background: none !important;
	border-bottom: 1px dashed #4f4f4f;
	text-align: center;
}
.box-dark article:last-child{
	border-bottom: none;
}
.box-dark article h3{
	color: #c9c9c9 !important;
}
/*  #####   Home Box Dark Ends #####  */

/*  #####   Home Picture Box Starts #####  */
.home-picture{
	background: none !important;
	border-top: none !important;
	padding: 0px !important;
	margin-bottom: 15px;
}
.home-picture .box-title {
	background: none !important;
	padding: 0px 10px !important;
	position: absolute;
	z-index: 99;
	top: 10px;
	right: 10px;
	background: rgba(240,80,50,0.9) !important;
	color: #fff !important;
	text-align: left;
	line-height: 30px !important;
}
.home-picture article {	
	position: relative;
	top: 0;
	left: 0;
	padding-top: 0px !important;
	width: 100%;
	min-height: 250px;
	overflow: hidden;
}
.home-picture article img {
	height: 100%;
	position: absolute;
	width: auto;
	top: auto;
	left: auto;
}
.home-picture article h3{
	position: absolute;
	bottom: 15px;
	left: 0;
	background: rgba(0,0,0,0.8);
	width: 60% !important;
	color: #fff !important;
	font-size: 16px;
	line-height: 20px;
	padding: 15px;
	border-bottom: 0px solid #f05032 !important;
}
.home-picture article h3:hover{
	background: rgba(240,80,50,0.8);
}
/*  #####   Home Picture Box Starts #####  */

header#page-header div:first-child{
	/*height: 0px;*/
}


/*.imgPhoto { width:660px !important; }*/
/*Commented the above css to avoid the conflict between single image & slideshow articles and applied the fix below*/
.imageBox img:first-child{
	width:660px;
}
/* Fix for Template Images*/
.picture-this .imageBox img:first-child{
	width:100%;
}
#zedoadd table embed{ margin-top: -10px;}
#zedoadd td { border:none;}
 .trc_rbox_header{
	margin-bottom: 25px;
	text-transform: uppercase;
}
.thumbnails-b .syndicatedItem span.video-title{
	font-family: Helvetica, Arial,sans-serif !important;
	font-size: 14.0px !important;
	line-height: 18px !important;
	}